Bug 816097 - [abrt] java-1.7.0-openjdk-1.7.0.3-2.1.fc17.1: __GI_raise: Process /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
[abrt] java-1.7.0-openjdk-1.7.0.3-2.1.fc17.1: __GI_raise: Process /usr/lib/jv...
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:e539044ed17f82c795539e9b29c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-25 05:16 EDT by Christopher Svanefalk
Modified: 2012-04-25 14:01 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-25 14:01:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (62.08 KB, text/plain)
2012-04-25 05:16 EDT, Christopher Svanefalk
no flags Details
File: xsession_errors (8.43 KB, text/plain)
2012-04-25 05:16 EDT, Christopher Svanefalk
no flags Details
File: maps (73.22 KB, text/plain)
2012-04-25 05:16 EDT, Christopher Svanefalk
no flags Details
File: dso_list (9.97 KB, text/plain)
2012-04-25 05:16 EDT, Christopher Svanefalk
no flags Details
File: open_fds (12.59 KB, text/plain)
2012-04-25 05:16 EDT, Christopher Svanefalk
no flags Details

  None (edit)
Description Christopher Svanefalk 2012-04-25 05:16:02 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        /usr/bin/java -Xms40m -Xmx384m -XX:MaxPermSize=256m -jar /home/christopher/Eclipse_Classic/eclipse//plugins/org.eclipse.equinox.launcher_1.2.0.v20110502.jar -data /home/christopher/workspace/KeYTestGen -os linux -ws gtk -arch x86_64 -showsplash -launcher /home/christopher/Eclipse_Classic/eclipse/eclipse -name Eclipse --launcher.library /home/christopher/Eclipse_Classic/eclipse//plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.100.v20110505/eclipse_1407.so -startup /home/christopher/Eclipse_Classic/eclipse//plugins/org.eclipse.equinox.launcher_1.2.0.v20110502.jar --launcher.overrideVmargs -exitdata 2dc800a -vm /usr/bin/java -vmargs -Xms40m -Xmx384m -XX:MaxPermSize=256m -jar /home/christopher/Eclipse_Classic/eclipse//plugins/org.eclipse.equinox.launcher_1.2.0.v20110502.jar
comment:        Eclipse crashed
crash_function: __GI_raise
executable:     /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/bin/java
kernel:         3.3.2-8.fc17.x86_64
pid:            11590
pwd:            /home/christopher/Eclipse_Classic/eclipse
remote_result:  NOTFOUND
time:           Wed 25 Apr 2012 11:13:24 AM CEST
uid:            1000
username:       christopher

backtrace:      Text file, 63567 bytes
dso_list:       Text file, 10207 bytes
maps:           Text file, 74974 bytes
open_fds:       Text file, 12894 bytes
xsession_errors: Text file, 8632 bytes

build_ids:
:4555444390434459edd5379df593b6d7382f86be
:8568e11bef79abaf14513d18a8559282d8dad34a
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:647c8183274c4626c81e86e7a631a81782a04e65
:9288557108b936ee0128f1eb637fed91b1f0a2f2
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:8a58512c2cc89530f70932553442289158de3083
:d2f6b6a2125b0c360462ce6b6b7de8144e351da1
:adb8cce623092da5c6812cf4e20b6f97e3ebd5b1
:480ab8eb1776770bb90f2a47cc2f0258848f1cdd
:b277af36744327e3d58eae76bcdaadcca71a28c6
:259054d7cd2fac1e85dc8a6d1e878f81e3323b56
:7716bc5c1738194dad6ec6679d05ae3782139288
:749e0a5146f31516ca770a4c702ab89706b4f0a6
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:d804f8ee47797da9213a92f00cd095ecada8d79f
:b1e3a6defd2119a017e2c5b43fbaf7d48d46a9cd
:904362a4a9286a24a4c21e319bd88a154eb6e651
:08deea6f28314f7b1bbba69e81a25b9e48647b5f
:b22d03992dee6232d972a47d8685ee37c0e334c5
:bd0ac043ae8788e4131de24fa2becebf2ba97698
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:faca16f15d87b83d2947a386e319b02f724dcbb5
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:87712be648d2d43ea4cd002fe7a859df636f1e13
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:253afe744466fe7580bbb6040de6183dba9e2b02
:70f10a584fcf32ef4994cc1bc209964515ad49c9
:0faad951acd5a89a10394617df810b2ca5062473
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:10818e21ba84b6897ec8d7ed3db9e94c71a12e41
:de55150e7ff06ac638e973fbefe95eaa727b1166
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:d0f58d4f39af818603d1ef8d8fde1c579128b4cb
:f6d72221cbd08cb36bb88823d33deb2024f2bee3
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:63651cdc0224824a9c9324c77c3b5887378e871d
:46c699031a96a9d188c2bfd2ee67e2e19cf46989
:c4ec0971b2dcee71aaf8374975474054245fea00
:81e7749997b798f99d347c4f137742d8625410d6
:42675a8ad8f70ff19362070510cdf1ba202a70db
:f0250c053d63459cee9fd1f69940067df1aa675a
:a7a90d872ef72df12f4344a1a6fadb184e5c0cc8
:f4d479614b09460085428bbe7d53df454d0d39e5
:822e9b3523e8312240f41a25722d539bc77ed436
:404cbecd24d186758ed474b345313da28b2990fa
:31315eb0543745bf9bccaa7cf6baefd008d8fa99
:e40965ed990859627d77c03950e68d4367b48274
:5da8d295014010dcaf44014dbeb291b3026af3e7
:5d08d928a5f0b7efa48e4874b6dc4337d0a5ffb1
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:7c35310fc506498c612d5d982ab03becc4b4817c
:11d196ee9220c6039404f4ba675abf3a24d8f0aa
:9ea9b4fd0fc47b9ba19d393e1c1f70959654c6b8
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292
:6947e315f0765bf884ecc222d91945a1e2ed8767
:731b3801f71de6bd888953161b715e6cbda0ab60
:508cf66f72e70054a41215f80ed2385c6bb80030
:646f3d66c56d94c666c91e02f3013123df1e5750
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:cf33575ccd350d2f7d68ace2264d4325a08d2899
:4b044fe80e4c1b69986abc4b160c303048005d4e
:f48b0b89d10804956b47dda01b19a5e024cd53ca
:1df2138063f8eee89db95b8adf7749f09022d865
:54a5cc118d928470da13565de8592b664a9868e0
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:547573419e4f4df9922ef6a27ed1cae718dd1e03
:4194f49481485f98de7853b6407338a4393171ac
:8f7c190397d7c1f617e66f18f759714662b60367
:319cdef60fb38ea411fb398b608189e006d365e7
:45b9c1436f78151fc2e3f8ab1189d31532b2f2af
:6f2ff4e6a028c4518c441caeb0f433bea79ac545
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:247132297f287226a24c12e683292f5c94013066
:18f46c2a939f627836c1928e44f784c7aca985e5
:60d70ee1900bad08a21b2868ad6c89150d6b4fab
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/christopher/2

core_backtrace:
:11d196ee9220c6039404f4ba675abf3a24d8f0aa 0x35915 raise libc.so.6 -
:11d196ee9220c6039404f4ba675abf3a24d8f0aa 0x370c8 abort libc.so.6 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x68837 g_assertion_message libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x68d54 g_assertion_message_expr libglib-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0xffbee - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x1000fe - libgtk-x11-2.0.so.0 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x1066b g_cclosure_marshal_generic_va libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf943 - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x525c9 - libgio-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0xc4263 gtk_dialog_run libgtk-x11-2.0.so.0 -
: 0x4853d - libswt-pi-gtk-3740.so -
:- 0x0 - - -
:- 0x0 - - -
:- 0x0 - - -
:- 0x0 - - -
:- 0x0 - - -
:- 0x0 - - -
:- 0x0 - - -
:- 0x0 - - -
:- 0x0 - - -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=chrisdesktop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/christopher/keyring-usxsTX/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6d8c0310866a31edd574c8fe0000000c-1335279578.509477-445448449
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=60817413
:GNOME_KEYRING_CONTROL=/run/user/christopher/keyring-usxsTX
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=christopher
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/run/user/christopher/keyring-usxsTX/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1083,unix/unix:/tmp/.ICE-unix/1083
:USERNAME=christopher
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/christopher/.local/bin:/home/christopher/bin
:MAIL=/var/spool/mail/christopher
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/christopher/Eclipse_Classic/eclipse
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1080
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/christopher
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=christopher
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-wKNILDRoXA,guid=7fcf57ad1a9f604d3971c38900000031
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/christopher
:DISPLAY=:0
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-christopher-3v6C6O/database
:_=./eclipse
:OLDPWD=/home/christopher/Eclipse_Classic

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63082                processes 
:Max open files            4096                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63082                63082                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

smolt_data:
:
:
:General
:=================================
:UUID: 1ae244d8-100d-4349-8e23-cadb103e31ec
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6241.64
:CPU Vendor: AuthenticAMD
:CPU Model: AMD FX(tm)-8120 Eight-Core Processor
:CPU Stepping: 2
:CPU Family: 21
:CPU Model Num: 1
:Number of CPUs: 8
:CPU Speed: 3100
:System Memory: 7968
:System Swap: 0
:Vendor: Gigabyte Technology Co., Ltd.
:System: GA-990FXA-UD3 
:Form factor: Desktop
:Kernel: 3.3.2-8.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:5208:45058) pci, ahci, STORAGE, GA-MA770-DS3rev2.0 Motherboard
:(4098:23069:5208:20480) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (external gfx1 port A)
:(4098:23060:5208:20480) pci, None, HOST/PCI, RD890 PCI to PCI bridge (external gfx0 port B)
:(4130:5637:0:0) pci, None, HOST/PCI, Family 15h Processor Function 5
:(4130:5636:0:0) pci, fam15h_power, HOST/PCI, Family 15h Processor Function 4
:(4130:5633:0:0) pci, None, HOST/PCI, Family 15h Processor Function 1
:(4130:5632:0:0) pci, None, HOST/PCI, Family 15h Processor Function 0
:(4130:5635:0:0) pci, k10temp, HOST/PCI, Family 15h Processor Function 3
:(4130:5634:0:0) pci, None, HOST/PCI, Family 15h Processor Function 2
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6523:872:6523:4968) pci, pata_jmicron, STORAGE, JMB368 IDE controller
:(4318:1507:5762:9361) pci, nouveau, VIDEO, GT200b [GeForce GTX 285]
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4098:17313:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 1)
:(4098:17314:4098:0) pci, pcieport, PCI/PCI, N/A
:(4098:17315:4098:0) pci, pcieport, PCI/PCI, N/A
:(4098:17308:5208:20482) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:0:0) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5208:41266) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(7023:28707:5208:20487) pci, xhci_hcd, USB, N/A
:(4358:12356:5208:4096) pci, firewire_ohci, FIREWIRE, GA-7VT600-1394 Motherboard
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(7023:28707:5208:20487) pci, xhci_hcd, USB, N/A
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6523:9059:5208:45056) pci, ahci, STORAGE, GA-EP45-DS5 Motherboard
:(4098:23068:5208:20480) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port H)
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(4098:23071:5208:20480) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (NB-SB link)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 83615247 61535818 60699170 20930560 19612349 19612349
:

var_log_messages:
:Apr 22 11:23:08 chrisdesktop yum[20318]: Updated: 1:libreoffice-javafilter-3.4.5.2-12.fc16.x86_64
:Apr 22 21:42:47 chrisdesktop jetty[863]: 2012-04-22 21:42:47.990:INFO:oejd.DeploymentManager:Deployable added: /usr/share/jetty/contexts/javadoc.xml
:Apr 22 21:56:18 chrisdesktop jetty[863]: 2012-04-22 21:56:18.203:INFO:oejsh.ContextHandler:stopped o.e.j.s.h.ContextHandler{/javadoc,file:/usr/share/jetty/javadoc}
:Apr 22 21:56:18 chrisdesktop jetty[863]: 2012-04-22 21:56:18.207:INFO:oejd.DeploymentManager:Deployable removed: App[o.e.j.s.h.ContextHandler{/javadoc,file:/usr/share/jetty/javadoc},/usr/share/jetty/contexts/javadoc.xml]
:Apr 22 21:56:18 chrisdesktop jetty[863]: 2012-04-22 21:56:18.207:INFO:oejd.DeploymentManager:Deployable added: /usr/share/jetty/contexts/javadoc.xml
:Apr 22 22:05:22 chrisdesktop yum[2017]: Updated: apache-commons-configuration-javadoc-1.6-7.fc17.noarch
:Apr 22 22:05:25 chrisdesktop yum[2017]: Updated: avalon-logkit-javadoc-2.1-8.fc17.noarch
:Apr 22 22:15:55 chrisdesktop jetty[754]: 2012-04-22 22:15:55.630:INFO:oejd.DeploymentManager:Deployable added: /usr/share/jetty/contexts/javadoc.xml
:Apr 22 22:25:23 chrisdesktop jetty[753]: 2012-04-22 22:25:23.369:INFO:oejd.DeploymentManager:Deployable added: /usr/share/jetty/contexts/javadoc.xml
:Apr 23 15:15:47 chrisdesktop jetty[741]: 2012-04-23 15:15:47.168:INFO:oejd.DeploymentManager:Deployable added: /usr/share/jetty/contexts/javadoc.xml
:Apr 24 13:28:31 chrisdesktop jetty[750]: 2012-04-24 13:28:31.044:INFO:oejd.DeploymentManager:Deployable added: /usr/share/jetty/contexts/javadoc.xml
:Apr 24 16:59:29 chrisdesktop jetty[757]: 2012-04-24 16:59:29.924:INFO:oejd.DeploymentManager:Deployable added: /usr/share/jetty/contexts/javadoc.xml
:Apr 25 11:13:30 chrisdesktop abrt[12484]: Saved core dump of pid 11590 (/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/bin/java) to /var/spool/abrt/ccpp-2012-04-25-11:13:24-11590 (567758848 bytes)
Comment 1 Christopher Svanefalk 2012-04-25 05:16:08 EDT
Created attachment 580107 [details]
File: backtrace
Comment 2 Christopher Svanefalk 2012-04-25 05:16:10 EDT
Created attachment 580108 [details]
File: xsession_errors
Comment 3 Christopher Svanefalk 2012-04-25 05:16:12 EDT
Created attachment 580109 [details]
File: maps
Comment 4 Christopher Svanefalk 2012-04-25 05:16:14 EDT
Created attachment 580110 [details]
File: dso_list
Comment 5 Christopher Svanefalk 2012-04-25 05:16:16 EDT
Created attachment 580111 [details]
File: open_fds
Comment 6 Deepak Bhole 2012-04-25 11:34:10 EDT
The crash originated via:

/home/christopher/Eclipse_Classic/eclipse/configuration/org.eclipse.osgi/bundles/154/1/.cp/libswt-pi-gtk-3740.so

This looks like an external library, which is unsupported. Nonetheless, re-assigning to Eclipse folk so that they can confirm the non-support.
Comment 7 Andrew Overholt 2012-04-25 12:01:04 EDT
Does this happen with the Eclipse version packaged in Fedora?
Comment 8 Christopher Svanefalk 2012-04-25 13:29:20 EDT
No, it was the mint version (3.7), downloaded from the Eclipse homepage.
Comment 9 Alexander Kurtakov 2012-04-25 14:00:14 EDT
We(Fedora) ship our own Eclipse which is patched to work with the libs in Fedora. As Fedora is way faster moving than Eclipse this leads to a number of incompatibilities due to Eclipse from eclipse.org being tested only with older libs than the libs in Fedora.
yum install eclipse is what you should do.
Comment 10 Alexander Kurtakov 2012-04-25 14:01:18 EDT
Closing the bug as it's not from Fedora shipped Eclipse.

Note You need to log in before you can comment on or make changes to this bug.